@font-face {
 font-family: 'Didot';
 src: url('../main_fonts/didot-htf-m16-medium.otf');
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
}
@font-face {
 font-family: 'Didot-Normal';
 src: url('../main_fonts/didot.ttf');
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
}
.didot
{
	font-family: 'Didot';
}
.didot-normal
{
	font-family: 'Didot-Normal';
}
.didot-normal > span
{
	letter-spacing: 2px;
	font-size: 30px;
}
.didot p
{
	font-size:35px; 
	margin-top:50px;
	margin-bottom: 0px;
}
.didot span
{
	font-style: italic;
	font-size: 30px;
	margin-top: -10px;
}
.m-content
{
	background-color: #2b2b2b;
	padding:50px!important;
	margin: auto;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.cont
{
	max-width:800px;
	margin:auto;
}
.clear
{
	clear:both;
}
.tickets
{
	max-width:250px;
	color:black; 
	margin:auto; 
	cursor:pointer; 
	font-size:19px; 
	margin-top:50px;
	font-weight: bold;
}
.pool
{
	background-color:#70ccd6;
}
.pool p
{
	color: black!important;
	font-size: 25px;
	font-weight: bold;
	margin-top:10px;
}
.section1
{
	background-color: #a6a5a5!important;
	color: white!important;
}
.cloud
{
	background-image: url('images/section-background.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.cloud-reverse
{
	background-image: url('images/section-background2.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.section2
{
	color:black;
	min-height: 386px;
}
.section3
{
	background-color: #fffaf1;
	color: black;
}
.weight
{
	font-weight: bold;
}
.middle-text
{
	font-size: 20px;
}
.sec-first
{
	margin-top: 70px!important;
}
.foxtail-text
{
	margin-top: 30px!important;
}
.fox, .follow
{
	padding: 50px;
}
.footer
{
	padding: 20px;
	width: 100%!important;
	height: auto!important;
}
a:hover
{
	text-decoration: none;
}
@media only screen and (max-width: 770px)
{ 
	.section1 img
	{
		width: 100%;
	}
	.m-content, .secciont1 > div
	{
		padding: 0px!important;
	}
	.bigger-div img
	{
		width: 100%;
	}
	.parties
	{
		height: 100%;
		margin-top: -10px;		
	}
	.parties p
	{
		font-size: 20px!important;
		padding-top: 8px;
	}
	.didot p
	{
		margin-top: 0px!important;
	}
	.tickets
	{
		margin-top:20px!important;
		margin-bottom:20px!important;
	}
	.sec-first
	{
		margin-top: 0px!important;
	}
	.sec-first img
	{
		margin-top:20px!important;
	}
	.foxtail img
	{
		width: 100%;
	}
	.foxtail-text div>span
	{
		font-size: 24px!important;
	}
	.foxtail-text div>p
	{
		font-size: 27px;
	}
	.foxtail-text
	{
		margin-top: 10px!important;
	}
	.coming span
	{
		font-size: 19px!important;
	}
	.section2
	{
		min-height: 1px;
	}
	.btn-tickets
	{
		margin-bottom: 0px!important;
	}
	.fox
	{
		padding: 20px;
	}
	.days img
	{
		width: 100%;
	}
	.middle-text
	{
		font-size: 16px;
	}
	.bigger-div div>span
	{
		font-size: 18px!important;
	}
	.follow .text-right
	{
		text-align: center;
	}
	.follow
	{
		padding: 30px;
	}
	.footer img
	{
		width: 100%;		
	}
	/*
.footer
	{
		width: auto!important;
		height: auto!important;
	}
*/
}